* {margin: 0; padding: 0; border: 0;}
 
body {
#    <!-- src: http://subtlepatterns.com/?p=1045 -->
#    background: url('dark_geometric.png');
}

a:visited {
    color: #0000EE;
    text-decoration: none;
}

a:link {
    color: #0000EE;
    text-decoration: none;
}
 
a:hover {
#    color: #0000EE;
    color: crimson;
    text-decoration: none;
    background-color: lightyellow;
}

img.magazine:hover {
    color: crimson;
    text-decoration: none;
    background-color: lightyellow;
}
 
#container {
    width: 850px;
    overflow: hidden;
    margin-top: 10px auto;
    margin-bottom: 0px auto;
    margin-left: 50px auto;
    margin-right: 50px auto;
    background: white;
}

/*header*/
header {
    width: 800px;
    margin: 40px auto;
}
 
header h1 {
    text-align: center;
    font: 100 60px/1.5 Helvetica, Verdana, sans-serif;
     
}
 
header p {
    font: 100 15px/1.5 Helvetica, Verdana, sans-serif;
    text-align: justify;
}
 
table.blurb {
#    border: 1px solid black;
}

td.blurb {
    width: 600px;
    height: 640px;
#    border: 1px solid black;
    font: 100 20px/1.5 Helvetica, Verdana, sans-serif;
    text-align: justify;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 40px;
}

div.blurb {
    font: 100 20px/1.5 Helvetica, Verdana, sans-serif;
}

div.box {
    font: 100 14px/1.5 Helvetica, Verdana, sans-serif;
    text-align: justify;
    height: 150px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 0px;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: linen;
}

div.calendar {
    font: 100 15px/1.5 Helvetica, Verdana, sans-serif;
    text-align: justify;
}

div.contacts {
    margin-top: 10px;
    margin-left: 20px;
    text-align: left;
}

div.members {
    margin-top: 10px;
    margin-left: 20px;
    text-align: left;
    line-height: normal;
}

div.magazine {
    margin-top: 10px;
    margin-left: 0px;
    text-align: center;
}

div.updated {
    width: 200px;
    height: 180px;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 0px;
    text-align: right;
    font: 100 8px/1.5 Helvetica, Verdana, sans-serif;
}

div.map {
    text-align: right;
}

div.link {
    display: inline;
    line-height: 120%;
}

td.box1 {
    width: 200px;
    height: 180px;
#    border: 1px solid black;
}

td.box2 {
    width: 200px;
    height: 180px;
#    border: 1px solid black;
#    font: 100 15px/1.5 Helvetica, Verdana, sans-serif;
#    text-align: justify;
#    padding: 20px;
}

td.box3 {
    width: 200px;
    height: 180px;
}

td.box4 {
    width: 200px;
    height: 180px;
}

ul.contacts {
    list-style-type:circle;
}

ul.members {
    list-style-type:circle;
}

ul.magazine {
    list-style-type:circle;
}

/*photobanner*/
 
.photobanner {
    height: 233px;
/*    width: 3550px;  /* 6 images + 4 for loop */
    width: 4952px; /* 10 images + 4 for loop */
    margin-bottom: 20px;
}

.photobanner img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
 
.photobanner img:hover {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    cursor: pointer;
 
    -webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
}

/*keyframe animations*/
.first {
    -webkit-animation: bannermove 50s linear infinite;
       -moz-animation: bannermove 30s linear infinite;
        -ms-animation: bannermove 30s linear infinite;
         -o-animation: bannermove 30s linear infinite;
            animation: bannermove 30s linear infinite;
}
 
@keyframes "bannermove" {
 0% {
    margin-left: 0px;
 }
 100% {
    margin-left: -7080px;
 }
 
}
 
@-moz-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -7080px;
 }
 
}

/* 6 images, 350px wide, margin-left is -2 x 6 x 350 = -4250 */
/* 10 images, 350px wide                               -7080 */	
@-webkit-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -7080px;
 }
 
}
 
@-ms-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -7080px;
 }
 
}
 
@-o-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -7080px;
 }
 
}

.logo {
    margin: 10px;
}
